<?xml version="1.0" encoding="UTF-8"?>
<configs>
	<config language="EN">
		<oldpassword_label>Old Password</oldpassword_label>
		<oldpassword_placeholder>Old Password</oldpassword_placeholder>
		<userpassword_label>New Password</userpassword_label>
		<userpassword_placeholder>New Password</userpassword_placeholder>
		<confirmpassword_label>Confirm Password</confirmpassword_label>
		<confirmpassword_placeholder>Confirm Password</confirmpassword_placeholder>
		<page_change_savebutton>Save</page_change_savebutton>
		<oldpassword_alert>You can not leave this empty</oldpassword_alert>
		<userpassword_alert>You can not leave this empty</userpassword_alert>
		<confirmpassword_alert>You can not leave this empty</confirmpassword_alert>
		<matchpassword_alert>New Password does not match to Confirm Password</matchpassword_alert>
	</config>
	<config language="TH">
		<oldpassword_label>รหัสผ่านเก่า</oldpassword_label>
		<oldpassword_placeholder>รหัสผ่านเก่า</oldpassword_placeholder>
		<userpassword_label>รหัสผ่านใหม่</userpassword_label>
		<userpassword_placeholder>รหัสผ่านใหม่</userpassword_placeholder>
		<confirmpassword_label>ยืนยันรหัสผ่าน</confirmpassword_label>
		<confirmpassword_placeholder>ยืนยันรหัสผ่าน</confirmpassword_placeholder>
		<page_change_savebutton>บันทึก</page_change_savebutton>
		<oldpassword_alert>ท่านต้องไม่ปล่อยให้เป็นค่าว่าง</oldpassword_alert>
		<userpassword_alert>ท่านต้องไม่ปล่อยให้เป็นค่าว่าง</userpassword_alert>
		<confirmpassword_alert>ท่านต้องไม่ปล่อยให้เป็นค่าว่าง</confirmpassword_alert>
		<matchpassword_alert>รหัสผ่านใหม่กับยืนยันรหัสผ่านไม่ตรงกัน</matchpassword_alert>
	</config>
</configs>
